/*body {height:100%; margin:0;}*/
#basic-modal-content {display:block;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:auto;}

/* Container */
#simplemodal-container {height:573px !important; width:550px !important; color:#bbb; z-index:50000; position:relative;}
#simplemodal-container a.modalCloseImg {background:url(/content/shared/images/slotastic/close.gif) no-repeat; width:30px; height:30px; display:block; z-index:32000; position:absolute; top:5px; right:5px; cursor:pointer; }
#simplemodal-container #basic-modal-content {padding:8px;}
#messageExclusion { width:456px;height:249px;margin:0 auto;display:none;background-repeat:no-repeat;}
.twoparts-container {width: 969px; margin: 0 auto; margin-top: 30px;}
#mobile-platforms-small {width: 471px; float:left;}
#games-promo {width: 471px; float: right;}
#bottom-bar {clear:both;}

/* Start Pops*/
#overlay{background-color:transparent;position:fixed;top:0;left:0;width:100%;height:100%;display:none;z-index:99999}
#popMsg{position:absolute;width:100%;height:auto;top:0;z-index:99999}
.closePop{position:relative;float:right;font-weight:700;color:#fff;margin:0;padding:0}
.closePop a{position:relative;top:10px;font-weight:700;color:#fff;padding-right:20px}
.betwayPop{background: url(/content/shared/images/pops/Betway-pop-lnc.png) #000 no-repeat;left:34%;height:377px;width:640px; border:1px solid #ffc000;}
.betwayPop,#clickFun,#echeck,#echeckfrca,#lgITPop,#confirm {position:absolute;top:120px;z-index:100000;margin:0 auto}
#betwayPopES,#clickFun,#echeck,#echeckfrca,#lgITPop,#confirm{display:none}
#clickFun{background:#47040e url(/content/shared/images/pops/clickfun-pop.jpg) no-repeat;left:30%;width:650px;height:450px}
a#clickFunBtn{display:block;position:absolute;bottom:35px;right:40px;width:198px;height:41px;text-decoration:none}
.bet-logo{position:relative;left:7px;top:6px}
.betwayPop div + p {margin-top:142px}
.betwayPop p{color:#ffffff;padding:0 184px;text-align:center;width:290px}
.betwayPop a{color:#ffab00;font-weight:400;text-decoration:underline}
/*Echeck Pop*/
#echeck,#echeckfrca {left:30%;width:548px;border:none}
#echeck {background:url(/content/shared/images/pops/check-en.gif) no-repeat;height:378px}
#echeckfrca {background:url(/content/shared/images/pops/check-fr.gif) no-repeat;height:439px}
.closeEpop,.signEpop,.closeEpopText{display:block;position:relative;font-weight:700;color:#fff;padding:0;margin:0 auto;z-index:99999}
.closeEpop{height:15px;width:15px;top:10px;left:255px}
.closeEpop a {display:block;height:20px;width:47px}
.signEpop{top:255px;height:55px;width:241px}
.closeEpopText{top:265px;height:20px;width:50px}
/*Italian Pop*/
#lgITPop,#confirm {position:relative;margin:0 auto}
#confirm {background-color:#000000;border:1px solid #ffb400;color:#ffb400;font-size:1.5em;width:320px}
#confirm p {margin:40px 0;text-align:center;width:100%}
.popup_wrap {background-image:url(/content/shared/images/pops/pop3.jpg);background-repeat:no-repeat;width:900px;height:500px}
.form_wrap {width:230px;height:230px;padding-left:635px;padding-top:230px}
.black_field {width:220px;height:35px;font-size:24px;color:#4394ff;border:none;background:none;margin-left:10px}
.trans_button {width:230px;height:65px;border:none;cursor:pointer;background:url(/content/shared/images/pops/trans_button.png) no-repeat;overflow:hidden}
/* End Pops */